## kwin-style-kali 2025.1.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

set(KF5_MIN_VERSION "5.102.0")
set(KF6_MIN_VERSION "6.10.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")

include(GenerateExportHeader)

find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH}  ${CMAKE_SOURCE_DIR}/cmake)

set(QT_MAJOR_VERSION 6)
include(KDEInstallDirs6)
include(KDECMakeSettings)

find_package(KF6KCMUtils ${KF6_MIN_VERSION})

find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
    CoreAddons
    ColorScheme
    Config
    GuiAddons
    I18n
    IconThemes
    WindowSystem)

add_subdirectory(libbreezecommon libbreezecommon6)

find_package(KDecoration3 REQUIRED)
add_subdirectory(kdecoration)
