=== debian/changelog ===
kwin-style-kali (2025.1.3) kali-dev; urgency=medium

  * Import KDE breeze v6.3.0
  * Update build dependencies

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 18 Feb 2025 11:05:21 +0100

kwin-style-kali (2025.1.2) kali-dev; urgency=medium

  * Rename kwin theme back to org.kali.kali

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 15:26:30 +0100

kwin-style-kali (2025.1.1) kali-dev; urgency=medium

  * Import KDE breeze v6.2.5
  * Update maintainer notes
  * Revert "Make the package dummy"
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 14:26:30 +0100

kwin-style-kali (2025.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add d/watch
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Make the package dummy

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 05 Dec 2024 14:35:38 +0700

kwin-style-kali (2022.2.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Update control

  [ Daniel Ruiz de Alegría ]
  * Import KDE breeze 5.24.2
  * Update package maintainance README
  * Fix breeze update
  * Update build-depends

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 01 Mar 2022 18:43:06 +0100

kwin-style-kali (2021.4.1) kali-dev; urgency=medium

  * Import KDE breeze v5.23.1
  * Fix breeze update
  * Reduce window frame radius

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 22 Oct 2021 10:57:42 +0200

kwin-style-kali (2021.4.0) kali-dev; urgency=medium

  * Initial release

  [ Daniel Ruiz de Alegría ]
  * Fix package name
  * Remove unneeded CMakeLists.txt from libbreezecommon
  * Drop kde-style-breeze dependency

  [ Arnaud Rebillout ]
  * Remove non-existing files in debian/copyright
  * Add maintenance notes, update package description

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 13 Oct 2021 15:46:09 +0700
