=== debian/control ===
Source: kwin-style-kali
Section: kde
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
           Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules,
               libkdecorations3-dev,
               libkf6configwidgets-dev (>= 6.10.0~),
               libkf6coreaddons-dev (>= 6.10.0~),
               libkf6guiaddons-dev (>= 6.10.0~),
               libkf6i18n-dev (>= 6.10.0~),
               libkf6iconthemes-dev (>= 6.10.0~),
               libkf6windowsystem-dev (>= 6.10.0~),
               libqt5x11extras5-dev (>= 5.15.0~),
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/kwin-style-kali.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kwin-style-kali
Rules-Requires-Root: no

Package: kwin-style-kali
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Kali theme for KWin
 Kali's window manager theme for KDE Plasma 5 desktop
 .
 This theme is based on KDE breeze, with modifications to fit Kali Linux
 look and feel.
