## kwin-style-kali 2025.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 set(KF5_MIN_VERSION "5.102.0")
-set(KF6_MIN_VERSION "6.10.0")
-set(KDE_COMPILERSETTINGS_LEVEL "5.82")
+set(KF6_MIN_VERSION "6.18.0")
 
 include(GenerateExportHeader)
