=== debian/changelog ===
kwin-style-kali (2025.4.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Import KDE breeze v6.4.3
  * Import KDE breeze v6.4.91
  * Update packaging
  * Update min version for libkdecorations3-dev
  * Set c++ versiton to std=c++20

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 28 Oct 2025 11:44:28 +0100
