=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
            Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules,
-               libkdecorations3-dev,
-               libkf6configwidgets-dev (>= 6.10.0~),
+               extra-cmake-modules (>= 6.10.0~),
+               libkdecorations3-dev (>= 4:6.4.91~),
                libkf6coreaddons-dev (>= 6.10.0~),
                libkf6guiaddons-dev (>= 6.10.0~),
                libkf6i18n-dev (>= 6.10.0~),
                libkf6iconthemes-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
-               libqt5x11extras5-dev (>= 5.15.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://gitlab.com/kalilinux/packages/kwin-style-kali.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kwin-style-kali
-Rules-Requires-Root: no
 
 Package: kwin-style-kali
 Architecture: any
