=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export CXXFLAGS += -std=c++20

%:
	dh $@
